EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

    ebook-viewer [opciones] archivo

Ver un libro electrónico.

Cuando alguno de los argumentos de ebook-viewer contenga espacios, póngalo entre comillas. Por ejemplo: "/some path/with spaces"

[OPCIONES]

--continue
    Continuar leyendo el último libro abierto

--detach
    Desacoplar de la terminal en control, si existe (sólo Linux)

--force-reload
    Volver a cargar todos los libros abiertos

--full-screen, --fullscreen, -f
    Si se especifica, la ventana del visor de libros electrónicos tratará de iniciarse a pantalla completa.

--help, -h
    mostrar este mensaje de ayuda y terminar

--new-instance
    Abrir una nueva ventana de visor incluso cuando la opción para usar una sola ventana de visor está activada

--open-at
    Posición en la que abrir el libro especificado. La posición es una ubicación o posición a la que se puede llegar con la función Ir a > Ubicación de los controles del visor. También puede usar la forma «toc:cualquier_cosa» y se abrirá en la posición indicada por la primera entrada del índice que contenga el texto «cualquier_cosa». La forma «toc-href:cualquier_cosa» selecciona el href (destino interno del enlace) de los nodos de índice. La coincidencia es exacta. Si desea seleccionar una parte del texto, use la forma «toc-href-contains:cualquier_cosa». La forma «ref:cualquier_cosa» usará referencias del modo de referencia. La forma «search:cualquier_cosa» busca «cualquier_cosa» después de abrir el libro. La forma «regex:cualquier_cosa» realiza una búsqueda con la expresión regular «cualquier_cosa» después de abrir el libro.

--raise-window
    Si se especifica, la ventana del visor de libros electrónicos tratará de colocarse en primer plano cuando se inicie el programa.

--version
    mostrar el número de versión del programa y terminar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal